Subject: Re: [lojban] Again: transcription of Chinese cmene

From: PILCH Hartmut <[email-masked]>
Date: Wed, 7 Jun 2000 08:08:03 +0200 (CEST)

> So e.g. the Chinese capital's name given with pe-ching (above system) is identical 
> in pronunciation with pinyin: beijing or still another scholarly system with 
> the spelling: peking - from which our western spelling (and wrong pronunciation!) derives etc. etc.
> You can write py: "shijing" (Book of Odes), W.-G.: shih-ching, Haenisch: shi-king 
> (first i with 2 dots), or even Hungarian: si-king etc. - the pronunciation 
> is fixed and always the same! 
> We just are up to determine fixed Lojban rules for correctly transcribing the 
> *sounds* (as far as Lojban allows)!

As you see by the above examples, we may be talking about more than
sounds, namely about a historical writing (such as shi-king,
peh-king) that allows one to bring some more distinctivity into a phonetic
script, which, even if tones are supplied, offers very little of it.

> So, I'd suggest:
> la bei,djin. i. la sh,djin. (la sh,djin. cukta loi pemci... ???) Please, bear with me and
> my awkward first steps. I'm not even able to write about planting tomatos ;(((

Bejing/Peking Chinese is unfortunately one of the most phonologically
crippled dialects. When parrotted by foreigners, it becomes even less
distinctive. From Shandong and further south, the "k" in shi-king /
peh-king etc is actually heard as "k" and distinguished from the "ts" in
vetsin/wej4jin1.

I also find it somewhat unfortunate that Peking Chinese was literally made
the basis of much of the Lojban vocabulary. It would have been better to
construct an underlying Common Han Language as has been done by Zhao4
Yuan2ren4 and use that as a basis for Lojban. This Han language also
lives on in Japanese, Korean and Vietnamese after all.

So to lojbanise Bei2jing1 and Nan2jing1, something like Peking (or even
Bekging) and Nanking (or even Namging) may be preferrable. Also, it is
not clear, whether the p-b correlation of Pinyin should translate into a
p-b correlation of Lojban. The b is not voiced, and in archaic Chinese
there is a voiced b that contrasts with it.

-phm